{% load static from staticfiles %}	
{%load static%}


<!DOCTYPE html>
<html>
<head>
	<title>Lab_10</title>
	

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css"  href="{% static "style_signIn.css" %}">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.5.2/jquery.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/modernizr/2.8.2/modernizr.js"></script>
	
	
	
</head>

<script>
	window.onload = function() {
	startTime();
	startDate();
}

function startTime() {
    var today = new Date();
    var h = today.getHours();
    var m = today.getMinutes();
    m = checkTime(m);
    document.getElementById('time').innerHTML =
    h + " " + m;
    var t = setTimeout(startTime, 500);
}

var monthNames = ["January", "February", "March", "April", "May", "June",
  "July", "August", "September", "October", "November", "December"
];

var d = new Date();
function startDate() {
    var today = new Date();
    var h = today.getDate();
    var m = today.getMinutes();
	 var y = today.getFullYear();
    document.getElementById('date').innerHTML =
    h + " " + monthNames[d.getMonth()] + " " + y;
}
function checkTime(i) {
    if (i < 10) {i = "0" + i};
    return i;
}
</script>
<body>
	<div class="container-fluid text-center p-5">
		<h1 id="head">Please Log-In fisrt</h1>
		<a href="{% url 'social:begin' 'google-oauth2' %}"><button type="button" class="fb-btn p-2">
					Login with Google
		</button></a><br>
		<h1 id="time"></h1>
		<h2 id="date"></h2>

		<div class="wrapper">
			
		</div>
	</div>
	

	
</body>
</html>


